/* DOLLED UP */


/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	text-align: center;
	background-image: url(../images/stars-bg.png);
	background-repeat: repeat;
}

td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.txt10pxItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #300;
	font-style: italic;
}
.txt14pxBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #300;
}
.txt12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #300;
}
.galleryCatergory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #DA4271;
	text-align: center;
}
.txt12pxWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
.txt12pxBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #300;
}
.txt14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #300;
}
.txt14pxPink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DA4271;
}
.txt12pxPinkItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #DA4271;
	font-style: italic;
}
.txt14pxPinkItalic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DA4271;
	font-style: italic;
	line-height: 18px;
}
.txt14pxWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.txt16px {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #300;
}
.txt18pxSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #DA4271;
	text-align: left;
}
.txt22pxPink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #DA4271;
	text-align: left;
}
.txt20pxPink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #DA4271;
	text-align: left;
}
.txt24pxSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #DA4271;
}
.fineprint {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #300;
}
.fineprintLight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #996;
}

/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link, a:visited {
	text-decoration: none;
	color: #DA4271;
}

a:hover, a:active {
	text-decoration: none;
	color: #F0C;
}

a.lkSubMenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	display: block;
	line-height: 45px;
	width: 250px;
	height: 49px;
	background-image: url(../images/btn-base.png);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 30px;
}
a.lkSubMenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	display: block;
	line-height: 45px;
	width: 250px;
	height: 49px;
	background-image: url(../images/btn-base.png);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 30px;
}

a.lkSubMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F9C;
	display: block;
	line-height: 45px;
	width: 250px;
	height: 49px;
	background-image: url(../images/btn-base.png);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 30px;
}
a.lkSubMenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	display: block;
	line-height: 45px;
	width: 250px;
	height: 49px;
	background-image: url(../images/btn-base.png);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 30px;
}

/* ------------------------------------------------------- DIV ------------------------------------------------------- */
#wrapper {
	position: relative;
	width: 1000px;
	z-index: 1;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000;
	height: auto;
}

#contentHolder {
	position: relative;
	width: 980;
	z-index: 1;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#Header {
	position: absolute;
	width: 980;
	z-index: 1;
	text-align: center;
	height: 190;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	top: 0px;
	background-color: #096;
}

#Menu {
	position: relative;
	width: 980;
	z-index: 1;
	text-align: center;
	height: 30;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	top: 190px;
	background-color: #0FC;
}

#contentMaster {
	position: relative;
	width: 980px;
	z-index: 2;
	text-align: center;
	top: 236px;
	background-color: #990;
	background-image: url(../images/bg-notebook.jpg);
	background-repeat: repeat-y;
	left: 10px;
}

#bigImage {
	text-align: center;
	display: block;	
}

#gallery { position: relative; width:980px; height:462px; margin:0; padding:0; }
#gallery li { display: block; }

#subLogo {
	position: absolute;
	z-index: 4;
	left: 603px;
	top: 627px;
	width: 336;
	height: 60;
}

.bgContent {
	background-color: #000;
	background-image: url(../images/bg-notebook.jpg);
	background-repeat: repeat-y;
}

.bgGallery {
	background-image: url(../images/gallery/gallery-frame.png);
	background-repeat: no-repeat;	
}

#slideshow {
    position:relative;
    height:462px;
	width:980px;
	overflow:hidden;

}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
